# Submit Card Swipe

Simulate a card swipe with the given `card_id` for a given `amount_usdc` in USD cents. **Note**: Only for virtual cards at the moment.

Endpoint: POST /api/v1/sandbox/card-swipe/
Version: Version: 8adbbb13
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer

## Header parameters:

  - `x-jiko-idempotency` (string, required)

  - `x-jiko-signature` (string, required)

## Request fields (application/json):

  - `card_id` (string, required)

  - `amount_usdc` (integer, required)

## Response 202:

  - `202` (unknown)
    Successful Response

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

